@charset "shift_jis";
/* common.css update */
.list_frame ul.square_over_balloon li {
	margin: 120px 2.25% 60px;
	overflow: visible;
}
.list_frame ul.square_over_balloon li.balloon_2 a .balloon img {
	max-width: 50%;
	padding: 0 5px;
}
.border_box_list .one_box {
	width: 48%;
	max-width: 375px;
	margin: 0 9px 18px;
}

/* page */
.video .cover {
	position: relative;	
	width: 100%;
	max-width: 800px;
	margin: 0 auto;
	border: 2px solid #15ac9b;
}
.video .cover video {
	width: 100%;
}
#video_btn_cover {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: calc(100% - 32px);
	z-index: 10;
}
#video_btn_cover .video_btn {
	position: absolute;
	top: 50%;
	left: 50%;
	width: 13.82%;
	min-width: 60px;
	-ms-transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
}
#video_btn_cover img {
	max-width: 100%;
	cursor: pointer;
}

/* modal */
.modal_content {
    margin-top: 94px;
}
.top_close {
    width: 100vW;
    max-width: 850px;
    margin: 0;
    position: fixed;
    top: 0;
    left: 50%;
    transform: translate(-50%, 0);
    z-index: 10;
}
.top_close .close {
    position: absolute !important;
    top: 10px;
    right: 30px;
    z-index: 10;
    margin: 0 !important;
    border: 2px solid #15ac9b;
    box-sizing: content-box;
}
#modal_container {
	background: rgba(21, 172, 155, 0.8);
}
.modal_content .title h4 {
	color: #15ac9b;
}
#modal_container .modal_cover {
    height: auto;
}
.modal_inner {
	max-width: 100vW;
}
.modal_content {
	background-color: transparent;
	border-radius: 0;
	height: auto;
	max-width: 100%;
}
.modal_content .modal_title {
    background-color: #fff;
}
.modal_content .modal_title h3 {
    padding: 10px;
}
.modal_content .modal_title h3 img {
    vertical-align: middle;
    margin: 0 10px;
}
.modal_content .modal_title h3 span {
    font-size: 2.5em;
    font-weight: bold;
    display: inline-block;
    vertical-align: middle;
}
.modal_content .main_content {
    background-color: #fff;
    width: 100%;
    margin: 20px auto 0;
    padding: 0 10px 50px;
}
.modal_content .main_content .title {
    width: 100%;
    padding: 30px 0;
}
.modal_content .main_content .text {
    margin: 0 auto 30px;
    padding: 0px 25px;
}	
.modal_content .main_content .text.center{
	text-align: center;
}
.modal_content .main_content .text a {
	display: inline;
	color: #15ac9b;
}
.modal_content .main_content .text a.tap {
	opacity: .7;
}
.modal_content .main_content .text.arrow_r_link a {
	border-bottom: 1px solid #15ac9b;
}
.modal_content .main_content .text.arrow_r_link a span {
	display: inline-block;
	vertical-align: middle;
}
.modal_content .main_content .text.arrow_r_link a span:nth-of-type(1) {
	padding-right: 6px;
}

.modal_content > div {
    text-align: center;
}
.modal_content .time_area ul li {
	display: inline-block;
	vertical-align: middle;
	width: 25%;
	max-width: 180px;
	min-width: 100px;
	margin: 0 10px 10px;
	padding: 12px 4px;
	font-size: 1.6em;
	text-align: center;
	color: #fff;
	-ms-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}

.t_color_red {
	color: #f00;
}

/* 05_01_09 */
.pb_no {
	padding-bottom: 0 !important;
}
h5 {
	margin: 10px 0;
	font-size: 1.6em;
	line-height: 1.2;
	font-weight: bold;
	text-align: left;
}
h5.center {
	text-align: center;
}
h5.modal_width {
	margin: 0 25px;
}
.column {
	display: table;
	width: 100%;
	padding: 0 25px;
}
.column > div,
.column > p {
	display: table-cell;
	text-align: center;
}
.column > p img {
	max-width: 100%;
	padding: 10px;
}
	/* type */
	.column.type1 > div,
	.column.type1 > p {
		vertical-align: bottom;
	}
	.column.type1 > p {
		width: 27%;
	}
	.column.type1 > div > ul > li:nth-of-type(1) {
		color: #fff;
		font-size: 2em;
		font-weight: bold;
		padding: 10px;
	}
	.column.type1 > div > ul > li:nth-of-type(2) {
		background-color: #F3F3F3;
		padding: 20px;
		width: 100%;
	}
	.column.type1 > div > ul > li:nth-of-type(2) .price {
		color: #15ac9b;
		font-size: 3em;
		font-weight: bold;
	}
	.column.type1 > div > ul > li:nth-of-type(2) .f_small {
		font-size: 0.6em;
	}
	.column.type1 > div > ul > li:nth-of-type(2) .f_text {
		font-size: 1.4em;
		text-align: left;
	}
	.column.type1 > div > ul:nth-of-type(2) > li:nth-of-type(2) > ul {
		max-width: 500px;
		text-align: left;
	}
	.column.type1 > div > ul:nth-of-type(2) > li:nth-of-type(2) > ul > li {
		display: inline-block;
		font-size: 1.4em;
		line-height: 2;
		text-align: left;
		min-width: 150px;
	}
	.column.type2 > div,
	.column.type2 > p {
		vertical-align: top;
	}
	.column.type2 > div {
		width: 67%;
	}
	.column.type2 > p {
		width: 33%;
	}
	.column.type2 .text_list {
		font-size: 1.4em;
		padding: 0;
	}
	.column.type3 > div {
		vertical-align: top;
		width: 58.5%;
		padding-top: 20px;
	}
	.column.type3 > div > ul.text,
	.column.type3 > div > ul.text_list {
		margin: 0 auto;
	}
	.column.type3 > p {
		vertical-align: bottom;
		width: 41.5%;
	}
	.column.type3 > p img {
		padding: 10px 10px 0;
	}

	.one_box .img img {
		max-width: 100%;
	}
	.one_box .subject {
		font-size: 2em;
		font-weight: bold;
		color: #15ac9b;
		padding: 10px;
	}
	.one_box .text {
		padding: 0 20px 20px;
		font-size: 1.4em;
		text-align: left;
	}
	.one_box .bottom_set {
		position: absolute;
		bottom: 20px;
		width: 100%;
	}
	.one_box .price {
		margin: 0 20px 5px;
		background-color: #15ac9b;
		padding: 0 10px;
	}
	.one_box .price p:nth-of-type(1) {
		background-color: #fff;
		color: #15ac9b;
		font-weight: bold;
		font-size: 1.4em;
		display: inline-block;
		vertical-align: middle;
		min-width: 50px;
		padding: 4px 4px;
		margin: 10px 0;
	}
	.one_box .price p:nth-of-type(2) {
		color: #fff;
		font-weight: bold;
		font-size: 3em;
		line-height: 1;
		display: inline-block;
		vertical-align: middle;
		max-width: 285px;
		padding-left: 10px;
		margin: 10px 0;
	}
	.one_box .price p:nth-of-type(2) .yen {
		font-size: 0.5em;
	}
	.one_box .price p:nth-of-type(2) .tax {
		font-size: 0.6em;
	}
.price_example p:nth-of-type(1) {
	margin: 0 10px;
    text-align: center;
 }
.price_example p:nth-of-type(1) span {
	background-color: #15ac9b;
	padding: 2px 10px;
	font-size: 1.6em;
	line-height: 1;
	font-weight: bold;
	color: #fff;
}
.price_example p:nth-of-type(2) {
	text-align: center;
	font-size: 1.4em;
	font-weight: bold;
}
.modal_img.left {
	text-align: left;
}
.modal_img.modal_width {
	margin: 0 25px;
}
.modal_img img {
	max-width: 100%
}

.price_one_line {
	display: table;
	margin: 0 25px;
}
.price_one_line > p {
	font-size: 3em;
	font-weight: bold;
	color: #15ac9b;
	display: table-cell;
	vertical-align: middle;
	padding-right: 20px;
}
.price_one_line > div {
	display: table-cell;
	vertical-align: middle;
	margin: 0 20px 5px;
	background-color: #15ac9b;
	padding: 0 10px;
}
.price_one_line > div > p:nth-of-type(1) {
	background-color: #fff;
	color: #15ac9b;
	font-weight: bold;
	font-size: 1.4em;
	display: inline-block;
	vertical-align: middle;
	min-width: 100px;
	padding: 4px 4px;
	margin: 10px 0;
}
.price_one_line > div > p:nth-of-type(2) {
	color: #fff;
	font-weight: bold;
	font-size: 3em;
	line-height: 1;
	display: inline-block;
	vertical-align: middle;
	max-width: 285px;
	padding-left: 10px;
	margin: 10px 0;
}
.price_one_line > div > p:nth-of-type(2) .yen {
	font-size: 0.5em;
}
.price_one_line > div > p:nth-of-type(2) .tax {
	font-size: 0.6em;
}


.text_list {
	font-size: 1.2em;
	text-align: left;
	padding: 0 25px;
}
.text_list a {
	display: inline;
	color: #15ac9b;
}
.text_list a.tap {
	opacity: .7;
}


.hr_line {
	height: 1px;
	width: 100%;
	max-width: 780px;
	margin: 0 auto;
	background-color: #15ac9b;
}

	/* sp view set */
	@media screen and (max-width: 768px) {
		.list_frame ul.square_over_balloon li {
			width: 46%;
			max-width: 182px;
			margin: 12% 2px 12%;
		}
		.list_frame ul.square_over_balloon li.balloon_2 a .balloon {
			top: -5%;
		}
		.list_frame ul.square_over_balloon li.balloon_2 a .balloon img {
			padding: 0px;
		}
		.bottom_btn a span {
			max-width: 100%;
		}

		#video_btn_cover {
			display: none;
		}

		/* modal */
		.modal_content {
			margin-top: 60px;
		}
		.top_close .close {
			position: absolute;
			right: 10px;
		}
		h5 {
			font-size: 1.4em;
		}
		h5.modal_width {
			margin: 0 auto;
		}
		.modal_content .modal_title h3 span {
			font-size: 2em;
			padding-top: 10px;
		}
		.modal_content .time_area ul li {
			width: 100%;
		}
		
		.modal_content .title h4 {
			font-size: 1.4em;
		}
		.modal_content .main_content .text {
			font-size: 1.2em;
			padding: 0px;
		}
		.column {
			padding: 0;
		}
		.column > div,
		.column > p {
			display: inline-block;
			width: 100% !important;
		}
		.column.type1 > div > ul > li:nth-of-type(1) {
			font-size: 1.4em;
		}
		.column.type1 > div > ul > li:nth-of-type(2) .price {
			font-size: 2.2em
		}
		.column.type1 > div > ul > li:nth-of-type(2) .f_text {
			font-size: 1.2em;
		}
		.text_list {
			padding: 0;
		}
		.border_box_list .one_box {
			width: 100%;
			max-width: none;
			margin: 0 auto 20px;
		}
		.one_box .price {
			margin: 0 10px 5px;	
		}
		.one_box .price p:nth-of-type(1) {
			margin: 10px 0 0;
		}
		.one_box .price p:nth-of-type(2) {
			font-size: 2.2em;
		}
		.one_box .modal_content .main_content .text {
			padding: 0 8px;
		}
		.price_one_line {
			display: block;
			margin: 0 auto;
		}
		.price_one_line > p {
			display: inline-block;
			width: 100%;
			font-size: 2.2em;
			padding: 10px 0;
		}
		.price_one_line > div {
			display: inline-block;
			width: 100%;
			margin: 0 auto;
		}
		.price_one_line > div > p:nth-of-type(1) {
			margin: 10px 10px 0;
		}
		.price_one_line > div > p:nth-of-type(2) {
			font-size: 2.2em;
			width: 100%;
			padding: 0;
		}


	}
	
/* 2019.10.30 シンジケーション */

	
	.home-Faq_Outside {
		background: #E6E9EE;
		max-width: 955px;
		margin: 0 auto;
		padding: 25px;
	}

	.home-Faq_Inner {
		background: #ffffff;
		margin: 0 auto;
		text-align: left;
	}
	
	.site_link {
		padding: 0px 30px 50px 30px
	}
	.site_link a{
		font-size: 1em;
		color: #2AAD9D;
	}
	
	#rn_Contentskw_0 li a {
		font-size: 1.4em;
		line-height: 1.6em;
		color: #2AAD9D;
	}
	
	#rn_Contentskw_0 li a:before {
    content: "";
    position: absolute;
    margin-right: 2px;
    display: inline-block;
    width: 8px;
    height: 14px;
    background-image: url(../img/arrow.png);
    background-size: 100% auto;
    }

	.KnowledgeSyndication {
		padding: 2em;
		text-align:left;
		padding: 25px
	}
	
	div.rn_Content {
		padding-bottom: 15px!important;
	}
	
	.rn_Content {
		padding: 14px;
	}
	
	
	@media screen and (max-width: 768px) {
	#rn_Contentskw_0 li a {
		font-size: 1.1em;
	}
}